wow = new WOW({ offset: 100 }); wow.init();

function boxHeight(){
	jQuery('ul.products li').matchHeight();
	jQuery('ul.products li .woocommerce-loop-product__title').matchHeight();
}

jQuery(document).ready(function(){

	
	//Moble Menu Script
	jQuery(".mobilemenuicon").click(function() {
		jQuery(this).toggleClass('opened');
		jQuery(".nav-main").slideToggle('fast');
	});
	
	/* scroll bottom to top */
	if (jQuery(this).scrollTop() > 200) {
		jQuery('.scrollup').fadeIn();
	} else {
		jQuery('.scrollup').fadeOut();
	}
	jQuery(window).scroll(function () {
		if (jQuery(this).scrollTop() > 200) {
			jQuery('.scrollup').fadeIn();
		} else {
			jQuery('.scrollup').fadeOut();
		}
	});
	jQuery('.scrollup').click(function () {
		jQuery("html, body").animate({
			scrollTop: 0
		}, 600);
		return false;
	});
	
	//Slick Slider		
	jQuery('.testimonial-slider').slick({
	  infinite: true,
	  dots: true,
	  slidesToShow: 2,
	  slidesToScroll: 1,
	  adaptiveHeight: true,
	  centerMode: true,
	  centerPadding: '0',
	  responsive: [
		    {
			  breakpoint: 1023,
			  settings: {
				slidesToShow: 2,
				slidesToScroll: 1
			  }
			},
			{
			  breakpoint: 767,
			  settings: {
				slidesToShow: 1,
				slidesToScroll: 1
			  }
			}
		]
	});

	//Home Slider
	jQuery('.HomeSlick').slick({
	  infinite: true,
	  slidesToShow: 1,
	  slidesToScroll: 1,
	  dots: true
	});
	
	boxHeight();	

});//ready over
jQuery(window).load(function(){
	boxHeight();
});